# Copyright (c) 2013-2016 The Limenka developers
# Distributed under the MIT software license, see the accompanying
# file COPYING or http://www.opensource.org/licenses/mit-license.php.

# These environment variables are set by the build process and read by
# test/*/test_runner.py and test/util/rpcauth-test.py

[environment]
CLIENT_NAME=@CLIENT_NAME@
CLIENT_BUGREPORT=@CLIENT_BUGREPORT@
SRCDIR=@abs_top_srcdir@
BUILDDIR=@abs_top_builddir@
EXEEXT=@EXEEXT@
RPCAUTH=@abs_top_srcdir@/share/rpcauth/rpcauth.py

[components]
# Which components are enabled. These are commented out by `configure` if they were disabled when running config.
@ENABLE_WALLET_TRUE@ENABLE_WALLET=true
@USE_SQLITE_TRUE@USE_SQLITE=true
@USE_BDB_TRUE@USE_BDB=true
@BUILD_LIMENKA_CLI_TRUE@ENABLE_CLI=true
@BUILD_LIMENKA_UTIL_TRUE@ENABLE_LIMENKA_UTIL=true
@BUILD_LIMENKA_WALLET_TRUE@ENABLE_WALLET_TOOL=true
@BUILD_LIMENKA_TX_TRUE@ENABLE_UTIL_TX=true
@BUILD_LIMENKA_UTIL_TRUE@ENABLE_UTIL_UTIL=true
@BUILD_LIMENKAD_TRUE@ENABLE_LIMENKAD=true
@ENABLE_FUZZ_BINARY_TRUE@ENABLE_FUZZ_BINARY=true
@ENABLE_ZMQ_TRUE@ENABLE_ZMQ=true
@ENABLE_EXTERNAL_SIGNER_TRUE@ENABLE_EXTERNAL_SIGNER=true
@ENABLE_USDT_TRACEPOINTS_TRUE@ENABLE_USDT_TRACEPOINTS=true
